/* general styles used for page layout.*/
html
{
  /*margin-left:2%;*/
  height: 100%;
  width: 100%;
  overflow-x:hidden;
}

.over-the-rainbow-regular 
{
  font-family: "Over the Rainbow", cursive;
  font-weight: 400;
  font-style: normal;
}

.pt-mono-regular 
{
  font-family: "Inconsolata", monospace;
  font-weight: 400;
  font-style: normal;
}

body
{
  background: #19181D;
  font-size: 16px;
  color: #ef7a6c;
  font-family: "Inconsolata", monospace;
  padding-left: 3em;
  padding-right: 3em;
  padding-bottom: 2em;
  max-width: 100em;
  margin: auto;
  overflow-x: hidden;
}

p
{
  font-size:1em;
}

.bold
{
  display:inline;
  font-weight: 700;
}

h1
{
  text-align: left;
  color: #ff006d;
  font-size: 45px;
  font-family: "Over the Rainbow", monospace;
}

h4
{
  text-decoration: underline;
  font-size:24px;
}

ul
{
  padding-left: 0em;
  font-size:1em;
}

li 
{
  list-style-type: none; 
  font-size:1em;
}

.li-alter
{
  list-style-type: decimal;
}

table
{
  height: 6.25em;
  width: 100%;
  opacity: 0.9;
  background-position: center;
  border-collapse: collapse;
  background-size: 100% 100%;
}

tr,td
{
  font-weight: bold;
  top:50%;
  bottom:50%;
  margin:auto;
  padding:0.3125em;
  font-size:20px;
}

.header 
{
  padding: 0.00625em;
  text-align: left;
  background: #19181D;
  color: black;
  font-size: 22px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}

/* styles used for links */
a:link,a:visited
{
  color:#eda187;
  text-decoration: none;
  background-color:transparent;
}

/* centering styles */
.center-image
{
  top:50%;
  bottom:50%;
  margin:auto;
}

.aligncenter 
{
    text-align: center;
}

footer
{
  font-size:14px;
}
